whoopsie-preferences package in Ubuntu

libwhoopsie-preferences-dev: Ubuntu error tracker submission settings - library development files
libwhoopsie-preferences0: Ubuntu error tracker submission settings - shared library
libwhoopsie-preferences0-dbgsym: debug symbols for libwhoopsie-preferences0
whoopsie-preferences: System preferences for error reporting
whoopsie-preferences-dbgsym: debug symbols for whoopsie-preferences

This package has 4 new bugs and 0 open questions.

Package information

Maintainer:
Evan
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
22

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Ubuntu Error Trackerwhoopsie-preferencestrunk

http://wiki.ubuntu.com/ErrorTracker

Bug supervisor: yes
Bug tracker: no
Branch: yes
Translations: no

There are no registered releases for the whoopsie-preferences ⇒ trunk.

Impish (active development)
22 release (main)
The Hirsute Hippo (current stable release)
22 release (main)
The Groovy Gorilla (supported)
22 release (main)
The Focal Fossa (supported)
22 release (main)
The Bionic Beaver (supported)
0.19 release (main)
The Xenial Xerus (supported)
0.18 release (main)
The Trusty Tahr (supported)
0.12 release (main)